App\Entity\Profili:
    type: entity
    table: profili
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        nome:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
        cognome:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
        telefono:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
    lifecycleCallbacks: {  }
